<?php
include_once("header.php");
if(isset($pages))
{
  $pagequery=mysql_query("select * from head_menu where head_id='$pages'");
  while($pagerow=mysql_fetch_array($pagequery))
  {
    extract($pagerow);
  }
  $page_name=$name;
  if($pic==0)
  {
    $sub=Template_Array("$site_template/pages.html",1);
  }
  else
  {
     $sub=Template_Array("$site_template/pages.html"); 
  }
 
}
////////////////////////////////////////////////////////////
$hostquery=mysql_query("select * from host_plan where host_cat='1'order by host_id asc limit $start,3");
$host=Template_Array("$site_template/host.html",0);
while($hostrow=mysql_fetch_array($hostquery))
{
  extract($hostrow);
  $host .=Template_Array("$site_template/host.html",1);
}
$host .=Template_Array("$site_template/host.html",2);
include_once("footer.php");
?>